Hi.

I have installed a Dimdim 1.5.0 on my Ubuntu Linux.

But, if i trying to start dimdim (./dimdim start) i have getting message:

Unable to locate any of the following binaries:
  /usr/local/dimdim/wrapper-linux-x86-32
  /usr/local/dimdim/wrapper-linux-x86-64
  /usr/local/dimdim/wrapper

Processor type: Intel Core 2 Duo T7300.

Please, help me.

Thank you.